RubyGems Navigation menu

voxpupuli-rubocop 2.4.0

Used in Vox Pupuli gems to configure RuboCop in a unified and centralised way

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.4.0 - January 18, 2024 (5 KB)
  2. 2.3.0 - January 08, 2024 (5 KB)
  3. 2.2.0 - December 19, 2023 (5 KB)
  4. 2.1.0 - November 23, 2023 (5 KB)
  5. 2.0.0 - July 13, 2023 (5 KB)
Show all versions (11 total)

Runtime Dependencies (6):

rake ~> 13.0, >= 13.0.6
rubocop ~> 1.60.0
rubocop-minitest ~> 0.34.1
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.26

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

c6c63536083d375af0ba27c0a33953f597dfc2049581b13cf7ba96170c7f91a3

Total downloads 5,829

For this version 425

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: